package com.koobietech.eas.service;

import javax.servlet.http.HttpServletResponse;

public interface EasArchiveFileDownloadService {
    String getArchiveToken(Integer archiveId);

    String getFilePathByToken(String archiveToken);

    boolean downloadFileByToken(String archiveToken, HttpServletResponse response);
}
